.navbar {
  display: flex;
  justify-content: space-between;
  padding: 20px 30px;
}

.navbar__left {
  align-content: space-between;
  align-items: center;
  display: flex;
}

.navbar__left > h4 {
  margin-left: 10px;
}

.navbar__right {
  align-items: center;
  display: flex;
}

.navbar__buttonMenu {
  display: none;
}

@media (max-width: 650px) {
  .navbar__buttonMenu {
    display: flex;
  }

  .navbar__left > h4 {
    display: none;
  }
}